KJSCMD4(1)

NAME
kjscmd4 - KDE KJSEmbed interpreter

SYNOPSIS

kjscmd4 [--help] [-e | --exec] [-i | -interactive] [-n | -no-kde] [file]

DESCRIPTION

kjscmd4 is a tool for launching KJSEmbed scripts from the command line. It will run the scripts contained in the named file using KJSEmbed. It does not accept - (stdin) as a file.

APPLICATION OPTIONS

-e,--exec
    execute script in file without gui support.

-i,--interactive
    start interactive kjs interpreter.

-n,--no-kde
    start without KDE KApplication support.

USAGE

The most common way to run kjscmd4 is simply as
kjscmd4 file

 If no parameter file is used, it executes a predefined test script that measures the start speed of kjscmd4.

SEE ALSO

kjs(1)

BUGS

There are probably tons of bugs. Use bugs.kde.org: http://bugs.kde.org to report them.

AUTHOR
Harri Porten <porten@kde.org>.